Draft DelPoint/jp

From FreeCAD Documentation
Jump to: navigation, search

Draft DelPoint.svg {{{Name/jp}}}

メニュー位置
Draft -> Remove Point
ワークベンチ
製図, 建築
デフォルトのショートカット
None
参照
None


説明

このツールを使うとワイヤーB-スプライン.から点を取り除くことができます。

使用方法

  1. ワイヤーまたはB-スプライン.を選択します
  2. Draft DelPoint.png Draft DelPointボタンを押します
  3. wireまたはBSpline上の点をクリックします

オプション

  • この機能はDraft Edit.png Draft Editからも利用可能です

スクリプト処理

利用できません。ただしWiresBSplinesから点を取り除くのは簡単です。

例:

import FreeCAD,Draft
points = FreeCAD.ActiveDocument.ActiveObject.Points
points.pop(0)
FreeCAD.ActiveDocument.ActiveObjects.Points = points
ご利用可能な言語: Flag-en.jpg Flag-es.jpg Flag-fr.jpg Flag-it.jpg